優先度: 通常 期日:  
カテゴリ:  予定工数: 0.00時間
説明

1. ECがFactoryに登録されていない。
2. 変数名のミス self._period -> period_

関係しているリビジョン
リビジョン 536 - 2012/03/14 16:41 - kurihara

The bug about PeriodicExecutionContextInit has been fixed. refs #2388

リビジョン 537 - 2012/03/14 16:50 - kurihara

the mistake of the variable name has been corrected. refs #2388

リビジョン 539 - 2012/03/14 17:33 - kurihara

Changed Manager.instance().createContext to ExecutionContextFactory.instance().createObject. refs #2388

履歴
#1 - 2012/03/14 16:49 - kurihara

- 説明 を更新

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

PeriodicExecutionContextInit()の処理にてmanager.registerECFactoryを使用していたため、
ExecutionContextFactory.instance().addFactory()を使用するように変更を行った。 r536

#2 - 2012/03/14 16:51 - kurihara

変数名のミス self._period -> period_ > r537 にて修正済み。

#3 - 2012/03/30 17:38 - n-ando

- ステータス を 解決 から 終了 に変更
